Subject: SUMMARY...message for ftp users...

From: [email-masked] (PHETPHONE D CHANTHAVONG)
Date: Fri, 26 Jun 1998 14:46:56 -0400

Hello!
     
     First, thanks to Paulo & Greg who replied...
     
     The answer to my question below is:
     
     welcome.msg
     
     as you can see under /ftp/ftpaccess file...

     message /welcome.msg            login
     message .message                cwd=*

     Thanks,
     -Pat

______________________________ Forward Header __________________________________
Subject: message for ftp users...
Author:  [email-masked] (PHETPHONE D CHANTHAVONG) at INET
Date:    6/26/98 11:12 AM

     Hello everyone,
     
     My questions is:  
     
     If I want to put some kind of messages on the WU-FTP archive server 
     for the FTP users to let them know that because something has 
     changed or some new rules... where do I put or find the message file 
     to modify and put new message on?
     
     I appreciated your help...
     
     Thanks,
     -Pat